RubyGems Navigation menu

Reverse dependencies for yaps Latest version of the following gems require yaps

Total downloads 5,590

For this version 2,447

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: